recovery:
  state:
    round: 902
    hash: "15f4145240472e005e64fa029da207d66023909f5b9917280916e520d9e8afbbe0dd4d532aaad2d5681b1553800d0315"
    timestamp: "2025-11-07T05:54:00.066725581Z"
  bootstrap: null
  package: null
  stream: null
